.tooptip-text-error {
  display: block;
  position: absolute;
  border: 2px solid #cd302d;
  color: #cd302d;
  padding: 5px 10px;
  //height: 100%;
  width: 225px;
  background: #fff;
  border-radius: 10px;
  // right: -150px;
  min-height: 50px;
  bottom: -45px;
  z-index: 999;
  left: 65%;
  transform: translateX(-50%);
  &.tooptip-text-error-pass {
    bottom: -60px;
  }
  &:before {
    border-left: solid transparent 7px;
    border-right: solid transparent 6px;
    border-bottom: solid #fff 10px;
    top: -8px;
    z-index: 2;
    content: " ";
    height: 0;
    left: 9px;
    position: absolute;
    width: 0;
  }
  &:after {
    border-left: solid transparent 7px;
    border-right: solid transparent 7px;
    border-bottom: solid #cd302d 7px;
    top: -8px;
    content: " ";
    height: 0;
    left: 22px;
    margin-left: -13px;
    position: absolute;
    width: 0;
  }
}
.partner-login {
  font-size: 20px;
  color: #787878;
  margin-bottom: 20px;
}
